VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
ProgramListInfo Struct Reference

Basic Program List Description. More...

`#include <ivstunits.h>`

## Public Attributes
ProgramListID | id
| program list identifier
String128 | name
| name of program list
int32 | programCount
| number of programs in this list

## Detailed Description

Basic Program List Description.

See also
  IUnitInfo

## Member Data Documentation

## ◆ id

ProgramListID id

program list identifier

## ◆ name

String128 name

name of program list

## ◆ programCount

int32 programCount

number of programs in this list

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.